.process-title {
  border-bottom: 1px solid #222;
  font-size: 20px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .process-title {
    font-size: 24px;
  }
}

.process-title span {
  color: rgba(34, 34, 34, 0.2);
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 30px;
  margin-bottom: 5px;
  padding-right: 0.5em;
}
@media screen and (min-width: 768px) {
  .process-title span {
    font-size: 36px;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1080px) {
  .process-title span {
    display: inline;
  }
}

.process-title small {
  font-size: 14px;
}

.process-title strong {
  color: #c62828;
}

.process-title + img {
  margin-bottom: 10px;
}

.process-option-inner {
  background: rgba(34, 34, 34, 0.05) url(../../common/images/bg-stripe.png);
  border: 1px solid #111;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .process-option-inner {
    padding: 40px;
  }
}

.process-option .btn-link a {
  min-width: 50%;
}

.process-basic-inner {
  border: 1px solid #111;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .process-basic-inner {
    padding: 40px;
  }
}

.process-basic .sectionbox-title3 {
  background: rgba(34, 34, 34, 0.1);
  color: #666;
}

.process-basic .page-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .process-basic .page-nav ul {
    margin-left: -5px;
    margin-right: -5px;
  }
}

.process-basic .page-nav li {
  list-style: none;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .process-basic .page-nav li {
    width: calc(50% - 10px);
    margin-left: 5px;
    margin-right: 5px;
  }
}

.process-basic .page-nav a {
  background: url(../../common/images/icon-down.png) right 5px center/24px auto no-repeat;
  border: 1px solid #111;
  color: #111;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  padding: 10px 30px 10px 10px;
  text-decoration: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.process-basic .page-nav a:hover {
  background-color: rgba(34, 34, 34, 0.1);
}

.process-basic .page-nav img {
  margin-right: 10px;
}

.process-coming {
  color: rgba(34, 34, 34, 0.2);
  font-family: "Oswald", sans-serif;
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .process-coming {
    font-size: 24px;
  }
}

.process-point {
  background: rgba(34, 34, 34, 0.1) url(../../common/images/bg-stripe.png);
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.process-point h4 {
  margin-bottom: 5px;
}

.process-point p {
  font-size: 14px;
  line-height: 1.25;
}

.youtube {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.youtube iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.prepare-table {
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
}

.attention-title {
  font-size: 16px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #222;
}

.attention-title + p {
  font-size: 14px;
}

.attention-title + p strong {
  color: #c62828;
}

.link-banner {
  text-align: center;
}

.link-banner a {
  border: 1px solid #666;
  display: inline-block;
}